/*     58195 : 타이틀 텍스트      */
.title__58195__ {font-size:0; }
.title__58195__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__58195__ p:before {content:''; position:absolute; background:#f0b71a; font-size:0;}

.title__58195__.style_top p {padding-top:10px;}
.title__58195__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__58195__.style_right p {padding-right:14px;}
.title__58195__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__58195__.style_bottom p {padding-bottom:12px;}
.title__58195__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__58195__.style_left p {padding-left:14px;}
.title__58195__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__58195__.style_circle1 p {padding-left:18px;}
.title__58195__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__58195__.style_circle2 p {padding-left:18px;}
.title__58195__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f0b71a; background:none; box-sizing:border-box;
}

/*     58199 : 표 2.0      */
.table__58199__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__58199__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__58199__ * {box-sizing:border-box}
.table__58199__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__58199__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__58199__ td.empty__58199__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__58199__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__58199__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__58199__ > .table_inner {width:px}
}

